*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

body{
    background-color: black;
    height: 100vh;
}

h1,p,h2,h3,a,label{
    color:#f5f5f5
}

header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    border-bottom: 3px solid #f5f5f5;
}

a{
    text-decoration: none;
}

#title-home{
    margin: 0 0 0 3vw;
}

header nav ul{
    display: flex;
    align-items: center;
    justify-content: center;
    list-style: none;
    margin-left: auto;
    height: 5vh;
}

header nav ul li{
    margin: 0 10px;
}


header nav ul li:hover{
    border-bottom: 1px solid #f5f5f5;
    transition: border-bottom 0.4s ease-in-out;
}

main{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-block: 10vh;
    height: auto;
}

#principal-section{
    border: 1px solid #f5f5f5;
    height: auto;
    width: 50%;
}


#quote{
    display: flex;
    flex-direction: column;
    text-align: center;
    padding-inline: 5%;
    padding-block: 2%;
}

#quote::before{
    content: '"';
    font-size: 100px;
    color: #f5f5f5;
    text-align: left;
    display: inline-block;
    height: 6vh;
    margin-bottom: 20px;
}

#cutline{
    margin: 2% 25% 2% 25%;
    width: 50%;
}

#author{
    text-align: right;
    margin: 3%; 
}

#anotherButtonContainer{
    display: flex;
    align-items: center;
    justify-content: center;

}

#anotherButton{
    cursor: pointer;
    background-color: gray;
    border: none;
    border-radius: 5px;
    padding: 10px;
    margin-top: 5vh;
}

#anotherButton:hover{
    transition: background-color 0.2s;
    background-color: lightgray;
}

#notifications{
    border-top: 3px solid #f5f5f5;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 30vh;
}

#notifications h3{
    margin-top: 3%;
    margin-bottom: 15px;
}

.form-group-top{
    display: flex;
    justify-content: center;
    align-items: center;
}

.form-group-top label{
    margin-right: 10px;
}

.form-group-top input{
    height: 5vh;
    width: 20vw;
}

.form-group-bottom{
    display: block;
    text-align: center;
    margin-top: 10px;    
}

.form-group-bottom button{
    margin-top: 10px;
    padding: 10px;
    color: black;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;
    background-color: rgb(200, 200, 0);
}

.form-group-bottom button:hover{
    transition: background-color 0.2s;
    background-color: yellow;
    
}

footer{
    display: flex;
    justify-content: space-between;
    padding: 2% 5% 5px 5%;
}

#contact a{
    font-size: large;
}

#contact a>i{
    padding-right: 5px;
}

#contact a:hover{
    border-bottom: 1px solid #f5f5f5;
}